/**
 * Theme Name: Watson Child
 * Theme URI: http://thethemefoundry.com/wordpress/watson/
 * Author: The Theme Foundry
 * Author URI: http://thethemefoundry.com/
 * Description:
 * Version: 1.0
 * Template: watson
 * License: GNU General Public License
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 */
@charset "UTF-8";

/* Make all custom CSS changes in a Child Theme.  Any custom
changes you make here will not be overridden when you upgrade the parent theme.
-----------------------------------------------------------*/

/* Your changes go here */

#main, .content, #container {background: #fff;}
article.featured-section a img {max-width: 30.24055%; margin-right: 14px; float: left;}
article.featured-section {clear: both; margin-bottom: 24px;height: 76px;}
article.featured-section:before {display: table;}
article.featured-section:after {clear: both; display: table;}
article.featured-section section {height: 46px; float: right; width: 62.8866%}
article.featured-section a h4 {text-transform: none; font-size:0.9em; margin-top: 0;}
figure.feature {padding-bottom: 20px;}
.entry blockquote {margin-right: 12px;}
.ngfb-content-buttons div {float: left; margin-right: 20px;}
.imgflow img {display: inline;}
.imgflow a {border-bottom: none !important;}
.archive .post-roll article.post {border-bottom: none; border-top: none;}
nav.social {margin-top: 0;}
nav.social ul li.twitter a {background-image: url(/wp-content/themes/watson_child/images/icon_twitter.jpg); height: 25px; width: 25px;background-position: 0}
nav.social ul li.facebook a {background-image: url(/wp-content/themes/watson_child/images/icon_facebook.jpg); height: 25px; width: 25px;background-position: 0}
nav.social ul li.flickr a {background-image: url(/wp-content/themes/watson_child/images/icon_pinterest.jpg); height: 25px; width: 25px;background-position: 0}
nav.social ul li.rss a {background-image: url(/wp-content/themes/watson_child/images/icon_rss.jpg); height: 25px; width: 25px;background-position: 0}